#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mysql-simple
version:              0.4.5
visibility:           public
id:                   mysql-simple-0.4.5-8FRqjsbsGY4Apstit1LmKr
key:                  mysql-simple-0.4.5-8FRqjsbsGY4Apstit1LmKr
license:              BSD-3-Clause
copyright:            2011 MailRank, Inc.
maintainer:           Paul Rouse <pyr@doynton.org>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/paul-rouse/mysql-simple
synopsis:             A mid-level MySQL client library.
description:
    A mid-level client library for the MySQL database, intended to be
    fast and easy to use.

    /Important licensing note/: This library is BSD-licensed under the
    terms of the MySQL FOSS License Exception
    <http://www.mysql.com/about/legal/licensing/foss-exception/>.

    Since this library links against the GPL-licensed @mysqlclient@
    library, a non-open-source application that uses it /may/ be
    subject to the terms of the GPL.

category:             Database
abi:                  6e83216df44ddac9d25efdf518f8223a
exposed:              True
exposed-modules:
    Database.MySQL.Simple Database.MySQL.Simple.Param
    Database.MySQL.Simple.QueryParams
    Database.MySQL.Simple.QueryResults Database.MySQL.Simple.Result
    Database.MySQL.Simple.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/mysql-simple-0.4.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/mysql-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/mysql-simple-0.4.5
hs-libraries:         HSmysql-simple-0.4.5-8FRqjsbsGY4Apstit1LmKr
depends:
    attoparsec-0.13.2.4-AGM9XHUM7l6LiWJJPxx7On base-4.14.1.0
    base16-bytestring-1.0.0.0-1foOGGYyou12EZHn9Fgvx6
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-textual-0.2.1.0-2kInFKxmmOmHFX4R0SfMax bytestring-0.10.10.0
    containers-0.6.2.1 mysql-0.1.7.2-Ghz2FThzU4G9ewxG6RqK7X
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pcre-light-0.4.1.0-GgEneeY3TQ58KHy1tubYIW text-1.2.3.2 time-1.9.3

haddock-interfaces:
    /usr/share/doc/haskell-mysql-simple/html/mysql-simple.haddock

haddock-html:         /usr/share/doc/haskell-mysql-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

